name: Ossiphage
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Ossiphage.webp
effects: []
_id: pa0yqGaJX9x6kvKa
system:
  description: >-
    <p>Également appelée <em>suceuse d’os</em>, c’est une liane rampante à
    feuilles triangulaires de couleur violacée. Chaque feuille est dotée de
    trois longs piquants, un à chaque pointe de son triangle. Son venin est si
    foudroyant que la victime n’a souvent pas le temps d’aller bien loin et
    meurt empêtrée dans la liane. Il arrive que l’on découvre un squelette
    entier au coeur d’un bouquet d’ossiphage, chaque os maintenu en place par
    les vrilles de la plante.</p><p>En cas de contact, voir:
    @UUID[Compendium.foundryvtt-reve-de-dragon.maladies-et-poisons.HB057aVUY1GylYxw]{Ossiphage}</p><p>Rare.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêts
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Toxique
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!pa0yqGaJX9x6kvKa'

